package cn.com.ctop.kuaishou.modules.app.service;

import cn.com.ctop.crawler.modules.account.entity.KuaishouAdAccount;
import cn.com.ctop.crawler.modules.account.entity.KuaishouAppAccount;
import cn.com.ctop.crawler.modules.account.entity.KuaishouIosAccount;

public interface IKuaishouAppService {
    public void adFetch(KuaishouAppAccount kuaishouAppAccount,Integer page);
    public void adFetch(KuaishouIosAccount kuaishouIosAccount);
    public void adAccountFetch(KuaishouAdAccount kuaishouAdAccount,String pcursor);
}
